.blogs {
	
}
.blogs .blogInfo {
	font-size:46px;
	font-weight:bold;
	color:#000;
	letter-spacing:-3px;
	line-height:46px;
	margin-bottom:15px;
}
.blogs .blogInfo .blogAuthor {
	color:#7F6D8E;
}
.blogs .blogBio {
	padding-top:12px;	
}
.blogs .blogBio .mugshot {
	overflow:visible;
	/*background-color:#7F6D8E;*/
	background-image:url(../images/overlay_titlebar.png);
	background-position:bottom;
	background-repeat:repeat-x;
	position:relative;
	margin-bottom:10px;
}
.blogs .blogBio .mugshot .mug {
	position:absolute;
	bottom:0px;
	left:0px;
}
.blogs .blogRiver {
	
}
.blogs .blogRiver .hRule {
	
}
.blogs .blogRiver .blogItem {
	clear:both;	
}
.blogs .blogRiver .blogItem .postTitle {
	font-size:22px;
	font-weight:bold;
	font-style:italic;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:18px;
}
.blogs .blogRiver .blogItem .postDatos {
	font-size:11px;
	color:#333;
	margin-bottom:10px;
}
.blogs .blogRiver .blogItem .postText {
	font-size:13px;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.blogs .blogRiver .blogItem .postText p {
	margin-bottom:10px;	
}
.blogs .blogRiver .blogItem .postText img {
	padding-left:10px;
	padding-bottom:10px;
}
.blogs .blogRiver .blogItem .postTools {
	padding-top:10px;
}
.blogs .blogRiver .blogItem .postTools .toolslabel {
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	padding:3px 5px;
	/*background-color:#7F6D8E;*/
}
.blogs .blogRiver .blogItem .postTools img {
	padding:0px 1px;
}
.blogs .blogRiver .blogItem p img { float:right; margin:8px 0px 8px 8px;}